<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision: 13680 $"/>
		<language type="es"/>
		<territory type="US"/>
	</identity>
	<annotations>
		<annotation cp="😀">cara | cara sonriendo | contento | divertido | sonrisa</annotation>
		<annotation cp="😀" type="tts">cara sonriendo</annotation>
		<annotation cp="😁" draft="provisional">cara radiante con ojos sonrientes</annotation>
		<annotation cp="😁" type="tts" draft="provisional">cara radiante con ojos sonrientes</annotation>
		<annotation cp="😃" draft="provisional">cara sonriendo con ojos grandes</annotation>
		<annotation cp="😃" type="tts" draft="provisional">cara sonriendo con ojos grandes</annotation>
		<annotation cp="😄">boca abierta | cara | cara sonriendo con ojos sonrientes | divertido | risa | sonrisa</annotation>
		<annotation cp="😄" type="tts">cara sonriendo con ojos sonrientes</annotation>
		<annotation cp="😅" draft="provisional">cara sonriendo con sudor frío</annotation>
		<annotation cp="😅" type="tts" draft="provisional">cara sonriendo con sudor frío</annotation>
		<annotation cp="😆" draft="provisional">cara sonriendo con los ojos cerrados</annotation>
		<annotation cp="😆" type="tts" draft="provisional">cara sonriendo con los ojos cerrados</annotation>
		<annotation cp="😉">cara | cara guiñando el ojo | guiño</annotation>
		<annotation cp="😉" type="tts">cara guiñando el ojo</annotation>
		<annotation cp="😊">cara | cara feliz con ojos sonrientes | ojos sonrientes | sonrisa</annotation>
		<annotation cp="😊" type="tts">cara feliz con ojos sonrientes</annotation>
		<annotation cp="😋">broma | cara | cara saboreando comida | delicioso | rico | sonriente</annotation>
		<annotation cp="😋" type="tts">cara saboreando comida</annotation>
		<annotation cp="😎" draft="provisional">cara sonriendo con lentes de sol</annotation>
		<annotation cp="😎" type="tts" draft="provisional">cara sonriendo con lentes de sol</annotation>
		<annotation cp="😍" draft="provisional">cara sonriendo con ojos de corazón</annotation>
		<annotation cp="😍" type="tts" draft="provisional">cara sonriendo con ojos de corazón</annotation>
		<annotation cp="😘" draft="provisional">cara lanzando un beso</annotation>
		<annotation cp="😘" type="tts" draft="provisional">cara lanzando un beso</annotation>
		<annotation cp="😙">beso | cara | cara besando con ojos sonrientes | ojos | sonriente</annotation>
		<annotation cp="😙" type="tts">cara besando con ojos sonrientes</annotation>
		<annotation cp="😚">beso | cara | cara besando con los ojos cerrados | cerrados | ojos</annotation>
		<annotation cp="😚" type="tts">cara besando con los ojos cerrados</annotation>
		<annotation cp="🙂" draft="provisional">cara sonriendo ligeramente</annotation>
		<annotation cp="🙂" type="tts" draft="provisional">cara sonriendo ligeramente</annotation>
		<annotation cp="🤔">cara | cara pensativa | duda | pensar</annotation>
		<annotation cp="🤔" type="tts">cara pensativa</annotation>
		<annotation cp="😑" draft="provisional">cara sin expresión</annotation>
		<annotation cp="😑" type="tts" draft="provisional">cara sin expresión</annotation>
		<annotation cp="🙄" draft="provisional">cara con ojos en blanco</annotation>
		<annotation cp="🙄" type="tts" draft="provisional">cara con ojos en blanco</annotation>
		<annotation cp="😏" draft="provisional">cara sonriendo con superioridad</annotation>
		<annotation cp="😏" type="tts" draft="provisional">cara sonriendo con superioridad</annotation>
		<annotation cp="😣" draft="provisional">cara perseverante</annotation>
		<annotation cp="😣" type="tts" draft="provisional">cara perseverante</annotation>
		<annotation cp="😥" draft="provisional">cara triste pero aliviada</annotation>
		<annotation cp="😥" type="tts" draft="provisional">cara triste pero aliviada</annotation>
		<annotation cp="😮">abierta | boca | cara | cara con la boca abierta | empatía | sorpresa</annotation>
		<annotation cp="😮" type="tts">cara con la boca abierta</annotation>
		<annotation cp="🤐">boca | cara | cara con la boca cerrada con cremallera | cierre</annotation>
		<annotation cp="🤐" type="tts">cara con la boca cerrada con cremallera</annotation>
		<annotation cp="😫" draft="provisional">cara cansada</annotation>
		<annotation cp="😫" type="tts" draft="provisional">cara cansada</annotation>
		<annotation cp="😛" draft="provisional">cara sacando la lengua</annotation>
		<annotation cp="😛" type="tts" draft="provisional">cara sacando la lengua</annotation>
		<annotation cp="😜" draft="provisional">cara sacando la lengua y guiñando un ojo</annotation>
		<annotation cp="😜" type="tts" draft="provisional">cara sacando la lengua y guiñando un ojo</annotation>
		<annotation cp="😝" draft="provisional">cara con los ojos bien cerrados y sacando la lengua</annotation>
		<annotation cp="😝" type="tts" draft="provisional">cara con los ojos bien cerrados y sacando la lengua</annotation>
		<annotation cp="😔" draft="provisional">cara desanimada</annotation>
		<annotation cp="😔" type="tts" draft="provisional">cara desanimada</annotation>
		<annotation cp="🤑" draft="provisional">cara con lengua de dinero</annotation>
		<annotation cp="🤑" type="tts" draft="provisional">cara con lengua de dinero</annotation>
		<annotation cp="😞">cara | cara decepcionada | decepción | decepcionado</annotation>
		<annotation cp="😞" type="tts">cara decepcionada</annotation>
		<annotation cp="😟">cara | cara preocupada | preocupado</annotation>
		<annotation cp="😟" type="tts">cara preocupada</annotation>
		<annotation cp="😤" draft="provisional">cara resoplando</annotation>
		<annotation cp="😤" type="tts" draft="provisional">cara resoplando</annotation>
		<annotation cp="😢">cara | cara llorando | llanto | llorar | triste | tristeza</annotation>
		<annotation cp="😢" type="tts">cara llorando</annotation>
		<annotation cp="😦">abierta | boca | cara | cara con el ceño fruncido y la boca abierta</annotation>
		<annotation cp="😦" type="tts">cara con el ceño fruncido y la boca abierta</annotation>
		<annotation cp="😧" draft="provisional">cara angustiada</annotation>
		<annotation cp="😧" type="tts" draft="provisional">cara angustiada</annotation>
		<annotation cp="😨" draft="provisional">cara asustada</annotation>
		<annotation cp="😨" type="tts" draft="provisional">cara asustada</annotation>
		<annotation cp="😩" draft="provisional">cara agotada</annotation>
		<annotation cp="😩" type="tts" draft="provisional">cara agotada</annotation>
		<annotation cp="😰" draft="provisional">cara con ansiedad y sudor</annotation>
		<annotation cp="😰" type="tts" draft="provisional">cara con ansiedad y sudor</annotation>
		<annotation cp="😱">cara | cara gritando de miedo | grito | horror | miedo | terror</annotation>
		<annotation cp="😱" type="tts">cara gritando de miedo</annotation>
		<annotation cp="😵">cara | cara mareada | mareado</annotation>
		<annotation cp="😵" type="tts">cara mareada</annotation>
		<annotation cp="😡" draft="provisional">cara de furioso</annotation>
		<annotation cp="😡" type="tts" draft="provisional">cara de furioso</annotation>
		<annotation cp="😠">cara | cara enfadada | enojado | enojo</annotation>
		<annotation cp="😠" type="tts">cara enfadada</annotation>
		<annotation cp="🤕">cara | cara con la cabeza vendada | dolor | herido | vendas</annotation>
		<annotation cp="🤕" type="tts">cara con la cabeza vendada</annotation>
		<annotation cp="🤧">cara | cara estornudando | estornudar | estornudo | resfrío</annotation>
		<annotation cp="🤧" type="tts">cara estornudando</annotation>
		<annotation cp="😇" draft="provisional">cara sonriendo con aureola</annotation>
		<annotation cp="😇" type="tts" draft="provisional">cara sonriendo con aureola</annotation>
		<annotation cp="😈" draft="provisional">cara sonriendo con cuernos</annotation>
		<annotation cp="😈" type="tts" draft="provisional">cara sonriendo con cuernos</annotation>
		<annotation cp="👿" draft="provisional">cara enfadada con cuernos</annotation>
		<annotation cp="👿" type="tts" draft="provisional">cara enfadada con cuernos</annotation>
		<annotation cp="👹">cara | cuento | demonio japonés oni | fantasía | japonés | ogro | oni</annotation>
		<annotation cp="👹" type="tts">demonio japonés oni</annotation>
		<annotation cp="👺">cara | cuento | demonio | demonio japonés tengu | japonés | tengu</annotation>
		<annotation cp="👺" type="tts">demonio japonés tengu</annotation>
		<annotation cp="💀" draft="provisional">calavera</annotation>
		<annotation cp="💀" type="tts" draft="provisional">calavera</annotation>
		<annotation cp="☠">calavera y huesos cruzados | cara | huesos</annotation>
		<annotation cp="☠" type="tts">calavera y huesos cruzados</annotation>
		<annotation cp="👽" draft="provisional">alienígena</annotation>
		<annotation cp="👽" type="tts" draft="provisional">alienígena</annotation>
		<annotation cp="👾" draft="provisional">monstruo alienígena</annotation>
		<annotation cp="👾" type="tts" draft="provisional">monstruo alienígena</annotation>
		<annotation cp="🤖" draft="provisional">cara de robot</annotation>
		<annotation cp="🤖" type="tts" draft="provisional">cara de robot</annotation>
		<annotation cp="💩">caca con ojos | cara | estiércol | gracioso</annotation>
		<annotation cp="💩" type="tts">caca con ojos</annotation>
		<annotation cp="😺" draft="provisional">cara de gato sonriendo</annotation>
		<annotation cp="😺" type="tts" draft="provisional">cara de gato sonriendo</annotation>
		<annotation cp="😸" draft="provisional">cara de gato sonriendo con ojos sonrientes</annotation>
		<annotation cp="😸" type="tts" draft="provisional">cara de gato sonriendo con ojos sonrientes</annotation>
		<annotation cp="😻" draft="provisional">cara de gato sonriendo con ojos de corazón</annotation>
		<annotation cp="😻" type="tts" draft="provisional">cara de gato sonriendo con ojos de corazón</annotation>
		<annotation cp="😼" draft="provisional">cara de gato con sonrisa irónica</annotation>
		<annotation cp="😼" type="tts" draft="provisional">cara de gato con sonrisa irónica</annotation>
		<annotation cp="😽" draft="provisional">cara de gato besando</annotation>
		<annotation cp="😽" type="tts" draft="provisional">cara de gato besando</annotation>
		<annotation cp="🙈" draft="provisional">mono con los ojos tapados</annotation>
		<annotation cp="🙈" type="tts" draft="provisional">mono con los ojos tapados</annotation>
		<annotation cp="🙉" draft="provisional">mono con los oídos tapados</annotation>
		<annotation cp="🙉" type="tts" draft="provisional">mono con los oídos tapados</annotation>
		<annotation cp="🙊">boca | callado | cara | hablar | mono | mono con la boca tapada | no | secreto | silencio | tapada</annotation>
		<annotation cp="🙊" type="tts">mono con la boca tapada</annotation>
		<annotation cp="🧒" draft="contributed">joven</annotation>
		<annotation cp="🧒" type="tts" draft="contributed">joven</annotation>
		<annotation cp="👼" draft="contributed">ángel | bebé | cuento de hadas | fantasía | rostro</annotation>
		<annotation cp="👫" draft="provisional">hombre y mujer de la mano</annotation>
		<annotation cp="👫" type="tts" draft="provisional">hombre y mujer de la mano</annotation>
		<annotation cp="💏" draft="provisional">beso</annotation>
		<annotation cp="💏" type="tts" draft="provisional">beso</annotation>
		<annotation cp="💑" draft="provisional">hombre y mujer enamorados</annotation>
		<annotation cp="💑" type="tts" draft="provisional">hombre y mujer enamorados</annotation>
		<annotation cp="🤳" draft="provisional">selfi</annotation>
		<annotation cp="🤳" type="tts" draft="provisional">selfi</annotation>
		<annotation cp="👈" draft="provisional">dorso de mano con dedo ´´indice hacia la izquierda</annotation>
		<annotation cp="👈" type="tts" draft="provisional">dorso de mano con dedo ´´indice hacia la izquierda</annotation>
		<annotation cp="👉" draft="provisional">dorso de mano con dedo índice hacia la derecha</annotation>
		<annotation cp="👉" type="tts" draft="provisional">dorso de mano con dedo índice hacia la derecha</annotation>
		<annotation cp="☝">apuntar | arriba | dedo | dedo índice hacia arriba | índice | mano | palma | señalar</annotation>
		<annotation cp="☝" type="tts">dedo índice hacia arriba</annotation>
		<annotation cp="🖕">dedo | dedo medio hacia arriba | insulto | mano | medio</annotation>
		<annotation cp="🖕" type="tts">dedo medio hacia arriba</annotation>
		<annotation cp="✌">dedos | mano | mano con señal de victoria | tijera | V | victoria</annotation>
		<annotation cp="✌" type="tts">mano con señal de victoria</annotation>
		<annotation cp="🤘">cuernos | dedos | mano | mano haciendo los cuernos | rock | roll</annotation>
		<annotation cp="🤘" type="tts">mano haciendo los cuernos</annotation>
		<annotation cp="🤙">gesto | llamada | mano | mano haciendo el gesto de llamar</annotation>
		<annotation cp="🤙" type="tts">mano haciendo el gesto de llamar</annotation>
		<annotation cp="👌" draft="provisional">señal de aprobación con la mano</annotation>
		<annotation cp="👌" type="tts" draft="provisional">señal de aprobación con la mano</annotation>
		<annotation cp="✊" draft="provisional">puño en alto</annotation>
		<annotation cp="✊" type="tts" draft="provisional">puño en alto</annotation>
		<annotation cp="🤛">izquierda | puño | puño hacia la izquierda</annotation>
		<annotation cp="🤛" type="tts">puño hacia la izquierda</annotation>
		<annotation cp="🤜">derecha | puño | puño hacia la derecha</annotation>
		<annotation cp="🤜" type="tts">puño hacia la derecha</annotation>
		<annotation cp="🙌">celebrar | chocar | cinco | festejo | manos | manos levantadas celebrando</annotation>
		<annotation cp="🙌" type="tts">manos levantadas celebrando</annotation>
		<annotation cp="💅">esmalte | pintarse las uñas | uñas</annotation>
		<annotation cp="💅" type="tts">pintarse las uñas</annotation>
		<annotation cp="👣">cuerpo | huellas de pies | pie | pisada</annotation>
		<annotation cp="👣" type="tts">huellas de pies</annotation>
		<annotation cp="👁‍🗨" draft="provisional">ojo en un globo de texto</annotation>
		<annotation cp="👁‍🗨" type="tts" draft="provisional">ojo en un globo de texto</annotation>
		<annotation cp="💓" draft="provisional">corazón latiendo</annotation>
		<annotation cp="💓" type="tts" draft="provisional">corazón latiendo</annotation>
		<annotation cp="💗" draft="provisional">corazón creciente</annotation>
		<annotation cp="💗" type="tts" draft="provisional">corazón creciente</annotation>
		<annotation cp="💝" draft="provisional">corazón con lazo</annotation>
		<annotation cp="💝" type="tts" draft="provisional">corazón con lazo</annotation>
		<annotation cp="💞" draft="provisional">corazones giratorios</annotation>
		<annotation cp="💞" type="tts" draft="provisional">corazones giratorios</annotation>
		<annotation cp="💟" draft="provisional">adorno de corazón</annotation>
		<annotation cp="💟" type="tts" draft="provisional">adorno de corazón</annotation>
		<annotation cp="💤">cómics | emoción | estar durmiendo | roncar | símbolo de sueño</annotation>
		<annotation cp="💤" type="tts">símbolo de sueño</annotation>
		<annotation cp="💢">cómics | emoción | señal de enojo | símbolo de enfado</annotation>
		<annotation cp="💢" type="tts">símbolo de enfado</annotation>
		<annotation cp="💫">cómic | emoción | estrellas | mareo | símbolo de mareo | ver</annotation>
		<annotation cp="💫" type="tts">símbolo de mareo</annotation>
		<annotation cp="👖">jeans | ropa | vaquero | vestimenta</annotation>
		<annotation cp="👖" type="tts">jeans</annotation>
		<annotation cp="👜" draft="provisional">bolso</annotation>
		<annotation cp="👜" type="tts" draft="provisional">bolso</annotation>
		<annotation cp="👝">bolso de mano | cartera | ropa | sobre | vestimenta</annotation>
		<annotation cp="👝" type="tts">bolso de mano</annotation>
		<annotation cp="🎒">escuela | estudiar | maletín | mochila escolar</annotation>
		<annotation cp="🎒" type="tts">mochila escolar</annotation>
		<annotation cp="👟" draft="provisional">zapatilla deportiva</annotation>
		<annotation cp="👟" type="tts" draft="provisional">zapatilla deportiva</annotation>
		<annotation cp="🎩">caballero | copa | hombre | sombrero | sombrero de copa</annotation>
		<annotation cp="🎩" type="tts">sombrero de copa</annotation>
		<annotation cp="🎓" draft="provisional">birrete</annotation>
		<annotation cp="🎓" type="tts" draft="provisional">birrete</annotation>
		<annotation cp="🥐" draft="contributed">medialuna</annotation>
		<annotation cp="🥐" type="tts" draft="contributed">medialuna</annotation>
		<annotation cp="🥟" draft="contributed">empanada</annotation>
		<annotation cp="🥟" type="tts" draft="contributed">empanada</annotation>
		<annotation cp="🛸" draft="contributed">platillo volador</annotation>
		<annotation cp="🛸" type="tts" draft="contributed">platillo volador</annotation>
		<annotation cp="🌙" draft="contributed">cruasán</annotation>
		<annotation cp="🌙" type="tts" draft="contributed">cruasán</annotation>
		<annotation cp="🔇" draft="contributed">altavoz silenciado</annotation>
		<annotation cp="🔇" type="tts" draft="contributed">altavoz silenciado</annotation>
	</annotations>
</ldml>
